WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

On l'URL és per exemple https://google.com

Sempre que passeu arguments a web2disk i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

--base-dir, -d
    Base folder into which URL is saved. Default is .

--delay
    Interval mínim en segons entre captures consecutives. Per defecte 0 s

--dont-download-stylesheets
    No baixis els fulls d'estil CSS.

--encoding
    La codificació de caràcters de les pàgines web que esteu intentant baixar. Per defecte s'intenta endevinar la codificació.

--filter-regexp
    S'ignorarà qualsevol enllaç que coincideixi amb aquesta expressió regular. Es pot especificar aquesta opció diversos cops; en aquest cas s'ignorarà sempre que una expressió regular coincideixi amb un enllaç. Per defecte no s'ignora cap enllaç. Si s'especifiquen expressions regulars de filtre i de coincidència s'aplica primer l'expressió regular de filtre.

--help, -h
    mostra aquest missatge d'ajuda i surt

--match-regexp
    Només se segueixen els enllaços que coincideixen amb l'expressió regular. Aquesta opció es pot especificar diverses vegades. En aquest cas un enllaç se seguirà si coincideix amb qualsevol expressió regular. Per defecte se segueixen tots els enllaços.

--max-files, -n
    El nombre màxim de fitxers a baixar. Només s'aplica als fitxers de les etiquetes <a href>. Per defecte 9223372036854775807

--max-recursions, -r
    Nombre màxim de nivells que s'inclouen, és a dir profunditat dels enllaços que se segueixen. Per defecte 1

--timeout, -t
    Temps d'expiració en segons per a rebre una resposta del servidor. Per defecte: 10.0 s

--verbose
    Mostra informació detallada de sortida. Útil per depurar

--version
    mostra el número de versió del programa i surt

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal